/* basic elements */


p { 
	font: 8pt/17pt arial; 
	margin-top: 0px; 
	text-align: justify;
	color: #003366;
	}
h1 { 
	font: bold italic 14pt verdana; 
	letter-spacing: 1px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	color: #808080;
	}
h2 { 
	font: bold italic 10pt verdana; 
	letter-spacing: 1px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	color: #a0a0a0;
	}

a:link { 
	font: 12pt arial; 
	text-decoration: none; 
	color: #ffffff;
	}
a:visited { 
	font: 12pt arial; 
	text-decoration: none; 
	color: #ffffff;
	}
a:hover, a:active { 
	font: 12pt arial; 
/*        background-color:#0080ff; */
	text-decoration: underline; 
	color: #ffffff;
	}

/* setup divs */


body {
    font: 8pt/17pt arial; 
    margin: 0px;
    padding: 0px;
}


#wrapper{  
       position: relative;
       width: 1024px;
       margin-top: 0;
       margin: auto;
       background: #000000; 
       height: 1482px;
    }  


/* specific divs */

#banner {
	background: url(banner-3.png) no-repeat;
	position: absolute;
	top: 10px;
	left: 0px;
	width: 1024px;
	height: 85px;
	}

#menu {
	position: absolute;
	top: 55px;
	left: 0px;
	width: 1024px;
	height: 40px;
	}

#video {
	position: absolute;
	top: 90px;
	left: 0px;
	width: 1024px;
	height: 480px;
	}


#land {
	position: absolute;
	font: 10pt/12pt arial; 
        color: #202020;
	background: #0c50d0;
	top: 582px;
	left: 0px;
	width: 1024px;
	height: 860px;
	}

#tile1 {
	position: absolute;
	background: url(r12-backgroundx.jpg);
	top: 840px;
	left: 30px;
	width: 220px;
	height: 176px;
	}


#tile3 {
	position: absolute;
	background: url(r17-backgroundx.jpg);
	top: 840px;
	left: 278px;
	width: 220px;
	height: 176px;
	}

#tile5 {
	position: absolute;
   	background: url(r19-background.jpg);
	top: 840px;
	left: 526px;
	width: 198px;
	height: 176px;
	}

#tile7 {
	position: absolute;
	top: 840px;
	left: 756px;
	width: 220px;
	height: 176px;
	}

#text1 {
	position: absolute;
	font: 12pt/12pt arial; 
        color: #ffffff;
	background: #0c50d0;
	top: 40px;
	left: 0px;
	width: 1004px;
	height: 200px;
	}


#text2 {
	position: absolute;
	font: 12pt/12pt arial; 
        color: #ffffff;
	background: #0c50d0;
	top: 1025px;
	left: 50px;
	width: 974px;
	height: 200px;
	}

#logos {
	position: absolute;
	font: 12pt/12pt arial; 
        color: #ffffff;
	background: #0c50d0;
	top: 1065px;
	left: 50px;
	width: 940px;
	height: 100px;
	}

#text3 {
	position: absolute;
	font: 12pt/12pt arial; 
        color: #ffffff;
	background: #0c50d0;
	top: 1157px;
	left: 0px;
	width: 1024px;
	height: 200px;
	}

#counter {
	position: absolute;
	background: #202020;
	top: 1447px;
	left: 0px;
	margin: 0px;
	width: 1024px;
	height: 30px;
	}
